=== debian/changelog ===
eole-wapt (2.5.2-3) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [918c85c] Inversion des paramètres Ref: #21889
  * [d37a3ea] Correction du versionning
  * [bc0c2a2] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [713bfb2] Thierry Bertrand: Update package since “debian/eole/2.5.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 14:39:11 +0100

eole-wapt (2.5.2-2) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [4c9db95] Correction du path de la commande cron Ref: #21885
  * [a0f724c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e88149c] Thierry Bertrand: Update package since “debian/eole/2.5.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 10:52:53 +0100

eole-wapt (2.5.2-1) eole-2.5.2-proposed-updates; urgency=low

  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [8616bd4] Gestion de l'emplacement d'odaim
  * [0428f05] Adaptation 2.5.2

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 13:36:04 +0200
