=== debian/control ===
Source: eole-wapt
Section: misc
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: eole-wapt
Architecture: all
Depends: ${misc:Depends}, rsync
Description: Dépot local wapt
 Permet d'installer un dépot local synchronisé avec un dépot national via rsync.
