## eole-wapt 2.6.2-4

=== debian/changelog ===
eole-wapt (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [a489a9f] Inversion des paramètres Ref: #21889
  * [81a074e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [31ce023] Thierry Bertrand: Update package since “debian/eole/2.6.2-3”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 14:36:59 +0100

eole-wapt (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [42e62c3] Correction du path de la commande cron Ref: #21885
  * [c7d1ce8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b849b00] Thierry Bertrand: Update package since “debian/eole/2.6.2-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Fri, 03 Nov 2017 10:54:00 +0100

eole-wapt (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [8616bd4] Gestion de l'emplacement d'odaim

  [ EOLE Build Daemon ]
  * [d8b7cc0] Thierry Bertrand: Update package since “debian/eole/2.6.2-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 11:37:16 +0200

eole-wapt (2.6.2-1) eole-2.6-unstable; urgency=low

  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 24 Oct 2017 10:46:20 +0200
