## eole-wapt 2.6.2-5

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-wapt
 VERSION=1.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
