=== debian/changelog ===
eole-wapt (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [35ba415] correction du nom de la filelist Ref: #23394
  * [35647c0] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80cb749] vincent.chavanon: Update package since “debian/eole/2.6.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Fri, 23 Mar 2018 09:32:21 +0100
