## eole-wapt 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 ################################
-# Makefile pour XXX-XXX
+# Makefile pour eole-wapt
 ################################
 
 SOURCE=eole-wapt
 VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
