=== debian/changelog ===
eole-wapt (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [ac0671f] ajout du support eolebase

  [ EOLE Build Daemon ]
  * [5f37235] Thierry Bertrand: Update package since “debian/eole/2.7.0-2”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 12 Nov 2018 16:06:37 +0100

eole-wapt (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [e03a6b1] Ajout du template nginx pour wapt #Ref:25534 @30m
  * [7eef077] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-wapt
  * [0637415] ajout du support nginx
  * [0ff6e9c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f11823d] Thierry Bertrand: Update package since “debian/eole/2.7.0-1”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 12 Nov 2018 14:58:55 +0100

eole-wapt (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Thierry Bertrand ]
  * [fe227a7] Initialisation du packaging
  * [013c0e8] mise en conformité packaging
  * [6beef6d] suppression du répertoire debian intermédiaire
  * [1b9ceae] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [8616bd4] Gestion de l'emplacement d'odaim
  * [c7d1ce8] Merge branch 'master' into dist/eole/2.6.2/master
  * [81a074e] Merge branch 'master' into dist/eole/2.6.2/master

  [ vincent.chavanon ]
  * [35647c0] Merge branch 'master' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [1fbadde] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Oct 2018 11:14:52 +0200
